@charset "utf-8";

body {
  font-family: 'Gothic Medium BBB','Hiragino Kaku Gothic ProN',meiryo,'M+ 1p',sans-serif;
}
.font-midashi {
  font-family: 'Midashi Go MB31','Hiragino Kaku Gothic ProN',meiryo,'M+ 1p',sans-serif;
}    
#page>header>a {
  background-image: url(../images/btn.svg);
  opacity: 1 !important;
}
#interview p {
  font-size: 15px;
  line-height: 2.13;
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;
}
#profile a, #interview a {
  color: currentColor;
  padding-bottom: 0.1em;
  display: inline;
  border-bottom: 1px solid;
}
#interview h3 {
  line-height: 1.77;
}
a[target=_blank]:after {
  font-family: "Hobonichi-Icons";
  content: "\e914";
  font-weight: normal;
  font-size: .8em;
  position: relative;
  top: -.2em;
}
#lead div, #profile, #about {
  background-color: rgba(0,10,20,.9);
}
.swiper-slide img {
  width: 100%;
}
.swiper-button-next:after, .swiper-button-prev:after {
  width: 100%;
  height: 100%;
  transform: translate3d(-50%, -50%, 0) rotate(-90deg);
  position: absolute;
  top: 50%;
  left: 80%;
  content: '';
  background-image: url(../../../2021/common/images/icon_arrow_w.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}
.swiper-button-prev:after {
  transform: translate3d(-50%, -50%, 0) rotate(90deg);
  left: 20%;
}
#product>div:nth-of-type(n + 2) {
  padding-top: 0;
}
#about>div ul li.no-list {
  padding-left: 0;
}
#about>div ul li.no-list::before {
  content: none;
}
#about>div ul li, #spec>div ul li{
    position: relative;
    padding-left: 1em;
    letter-spacing: .03em;
}
#about>div ul li:before, #spec>div ul li:before {
    position: absolute;
    left: 0;
    content: '・';
}
#about>div ul li.marginTop {
  margin-top: 2em;
}
#about .toggle {
  display: none;
}
#product>div>div:nth-of-type(2) h2.sub {
  padding-top: 1em;
}
@media (min-width: 900px){
  #interview dl+h3 {
    white-space: nowrap;
  }
}
@media (min-width: 641px){
  body.pre #product>div>div:nth-of-type(2) dl dd:nth-of-type(2n+1):after {
    width: 300px;
  }
  #page>header div dl dd {
    top: 19%;
    left: auto;
    right: min(12vw, 150px);
  }
  #page>header h2 {
    top: 35px;
  }
  #page>header div dl dt {
    top: 22%;
    bottom: auto;
  }
  #page>header div dl dd span {
    line-height: 1.33;
  }
  #page>header div dl dd small {
    letter-spacing: .1em;
  }
  #profile dl span {
    font-size: 22px;
    line-height: 1.41;
    padding-bottom: .8em;
    display: inline-block;
  }
  #product>div>div:nth-of-type(2) h2:nth-of-type(2) {
    margin: 0;
  }
  #product>div>div:nth-of-type(2) h2 strong {
    font-size: 22px;
  }
  #product>div>div:nth-of-type(2) h2 {
    margin: -7px 0 0;
  }
  #product>div>div:nth-of-type(2) h2 {
    white-space: nowrap;
  }
  #product>div>div:nth-of-type(2) dl dd a {
    margin-left: 0;
  }
  #product>div>div:nth-of-type(2) dl dt{
    white-space: nowrap;
    text-align: left;
  }
  #product>div>div:nth-of-type(2) dl dt strong{
    line-height: 1.66;
  }
  #product>div>div:nth-of-type(2) dl dt span{
    font-size: 16px;
  }
  #product>div>div:nth-of-type(2) dl dt small{
    font-size: 12px;
  }
  #product>div>div:nth-of-type(2) dl dd:nth-of-type(2n){
    width: 200px;
  }
  #interview a:hover {
    border-bottom: none;
  }
  #interview dl dt {
    width: 80px;
  }
  #interview dl dd {
    width: calc(100% - 80px);
  }
  #interview figure+h3 {
      margin-top: 70px;
  }
  #about>div ul, #spec>div ul {
      width: 475px;
  }
  #about>div ul li, #spec>div ul li {
      font-size: 15px;
      position: relative;
      padding-left: 1em;
      letter-spacing: .03em;
  }
  #about>div + div, #spec>div + div {
      padding-top: 60px;
  }
  #product>div>div:nth-of-type(2) dl dt span {
    padding-left: 0;
  }
}
@media screen and (max-width: 640px){
  #page>header div dl dt {
      top: 6.08em;
  }
  #profile dl dt {
    display: block;
    width: 100%;
  }
  #profile dl dt img {
    margin: 0 auto;
  }
  #profile dl dt span {
    width: 100%;
    padding-top: 2em;
  }
  #page>header h2 {
    top: 1.3em;
  }
  #page>header div dl dd {
    top: calc(50% + 26vh);
  }
  #page>header>a {
    bottom: 5.25em;
  }
  #page>header div dl dd small {
    letter-spacing: .1em;
  }
  #profile dl dd span strong {
    font-size: 115.4%;
    line-height: 1.5;
  }
  .carousel2 {
    padding-top: 0 !important;
  }
  #interview figure+h3 {
    margin-top: 2.44em;
  }
  #interview p {
    font-size: 92.46%;
    line-height: 1.81;
    margin-top: 1.81em;
    margin-bottom: 1.81em;
    margin-right: -0.5em;
  }
  #about>div ul li.marginTop-sp {
    margin-top: 2em;
  }
  .pre #product>div + div {
    padding-top: 20px;
  }
  #product>div>div:nth-of-type(2) h2 {
    margin: 0;
  }
  #product>div>div:nth-of-type(2) h2.top{
    margin-top: 1.25em;
  }
  #product>div>div:nth-of-type(2) dl dt{
    padding-bottom: 0;
  }
  #product>div>div:nth-of-type(2) dl dt span{
    font-size: 79.97%;
    line-height: 2.5;
  }
  #product>div>div:nth-of-type(2) dl dt small{
    font-size: 66.15%;
    line-height: 3.16;
  }
  #about>div ul li, #spec>div ul li {
    font-size: 92.46%;
    line-height: 1.81;
  }
  #about>div + div, #spec>div + div {
    padding-top: 14.29%;
  }
  #page>footer ul li:nth-child(1) {
    width: 47.76%;
    padding-right: 0;
  }
  #product>div>div:nth-of-type(2) h2 i.device-pc {
    display: none;
  }
  #product h2.device-sp {
    font-size: 128%;
    line-height: 1.81;
    letter-spacing: .03em;
    text-align: center;
    padding-bottom: .5em;
  }
}